Subject: Re: [lojban] Logflash on Linux

From: "Seth W. Klein" <[email-masked]>
Date: Mon, 27 Mar 2000 02:26:36 -0500

Joirin Couwe wrote:
> 
> From: Joirin Couwe <[email-masked]>
> 
> --- Invent Yourself <[email-masked]> wrote:
> > I am having problems trying to run Logflash on
> > Linux. Has anyone succeeded?
> 
> Yep.

Works here.

> > RedHat Linux 6.1, dosemu-0.99.13.0, DOS-C version
> 
> RH 6.0, version of dosemu which came with it and the
> rest.

Linux 2.2, dosemu 1.0, DOS 4.00.1111 (MS Windows 95 OSR2).
Also on an older version of dosemu and RH 5.1.

> > With both logflash 1 and 3, I enter my name and pick
> > a drive (either c or
> > a) and hit enter. The program quits, saying:
> > File error 2. File not found
> > What file? I got the zip files from lojban.org.

Um, i've never had this problem.... I have Logflash in
a directory in D:. D: is mapped to $HOME/DOS using
the following command in the CONFIG.SYS on the floppy
image from which i boot:

install=lredir.com d: linux\fs\/home/sklein/dos

That lredir.com is from the version of dosemu that came
with RH 5.1 so i don't know if things have changed.

> <....>
>
> I guess some kind soul could put just generated files
> ( that is open LF.exe, name your session, say for
> TEST, and immediately quit) on the net, so Linux
> masses would be able to exercise vocabulary.

http://members.mint.net/sklein/misc/logflash_user_files.tar.gz
I don't know how long i'll have access to that location.

co'o mi'e sklein

cheers,
sklein
--
[email-masked]
http://members.mint.net/sklein/